{
  "id": 5013777,
  "name": "William Jackson, Appellee, v. Nicholas Romanchuk, Appellant",
  "name_abbreviation": "Jackson v. Romanchuk",
  "decision_date": "1949-03-01",
  "docket_number": "Gen. No. 44,258",
  "first_page": "282",
  "last_page": "283",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 282"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 413,
    "ocr_confidence": 0.469,
    "sha256": "444294674ce7dfbaa9c72aeabbd30dffe180805564849bf29088d73462a7830d",
    "simhash": "1:0d1589203aa84e92",
    "word_count": 67
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William Jackson, Appellee, v. Nicholas Romanchuk, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Friend.\nHot to be published in full.",
        "type": "majority",
        "author": "Justice Friend."
      }
    ],
    "attorneys": [
      "Vogel & Bunge, for appellant; L. H. Vogel, George C. Bunge, Robert L. Howard, and Forrest S. Blunk, of counsel; Joseph P. Power, Marion J. Hannigan, and Leo S. Karlin, for appellee; Leo S. Karlin, of counsel."
    ],
    "corrections": "",
    "head_matter": "William Jackson, Appellee, v. Nicholas Romanchuk, Appellant.\nGen. No. 44,258.\nopinion filed March 1, 1949;\nreleased for publication April 26, 1949.\nVogel & Bunge, for appellant; L. H. Vogel, George C. Bunge, Robert L. Howard, and Forrest S. Blunk, of counsel; Joseph P. Power, Marion J. Hannigan, and Leo S. Karlin, for appellee; Leo S. Karlin, of counsel."
  },
  "file_name": "0282-01",
  "first_page_order": 304,
  "last_page_order": 305
}
